Subject: Re: Message from Walmart.com Customer, Ref ID: 69B3BD140672481AAA4E40958EA30FD0 #Ref 20250515003229107
From: jessica keith <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 15 May 2025 15:15:08 +0000

Thanks the order number from Walmart is 2000130-80189263

On Thu, May 15, 2025, 9:54 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

May I have the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from jessica keith

I don't have the packaging but I am considering a return,if not an exchange. I love it, great color, lightweight, but the seams are starting to split. what do I need to have for a return/exchange

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 69B3BD140672481AAA4E40958EA30FD0